## spider-utils 1.1

=== debian/changelog ===
spider-utils (1.1) araneo; urgency=low

  * Remove debian/dirs and simplify debian/rules file

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 26 Aug 2009 11:13:46 -0400

spider-utils (1.0) araneo; urgency=low

  * Initial release

 -- Sharp Corporation <netwalker@sharp.co.jp>  Wed, 26 Aug 2009 18:11:03 +0900
