=== debian/control ===
Source: spider-utils
Section: misc 
Priority: Required 
Maintainer: Sharp Corporation <netwalker@sharp.co.jp>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.8.0

Package: spider-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: spider tools 
 tools for netwalker
